### Method

# GUPnPAV DIDLLiteObject set_album_art

#### Declaration [src]

    void
    gupnp_didl_lite_object_set_album_art (
      GUPnPDIDLLiteObject* object,
      const char* album_art
    )

#### Description [src]

Set the URI to album art of the `object` to `album_art`.

Sets property | `GUPnPAV.DIDLLiteObject:album-art`

#### Parameters

`album_art`

  Type: `const char*`

  The URI of album art.

  The data is owned by the caller of the method.
  The value is a NUL terminated UTF-8 string.